@font-face {
    font-family: 'Dax_bold';
    src: url('DaxBold.woff2') format('woff2'),
        url('DaxBold.woff') format('woff'),
        url('DaxBold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dax_medium';
    src: url('DaxMedium.woff2') format('woff2'),
        url('DaxMedium.woff') format('woff'),
        url('DaxMedium.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dax_extrabold';
    src: url('DaxExtraBold.woff2') format('woff2'),
        url('DaxExtraBold.woff') format('woff'),
        url('DaxExtraBold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dax';
    src: url('Dax.woff2') format('woff2'),
        url('Dax.woff') format('woff'),
        url('Dax.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dax_light';
    src: url('DaxLight.woff2') format('woff2'),
        url('DaxLight.woff') format('woff'),
        url('DaxLight.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dax_black';
    src: url('DaxBlack.woff2') format('woff2'),
        url('DaxBlack.woff') format('woff'),
        url('DaxBlack.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

